Results 1 to 2 of 2

Thread: How can I update twilight hacked pal wii from 3.4 to 4.2 without losing HBC

  1. #1
    New Member
    Join Date
    Oct 2010
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    How can I update twilight hacked pal wii from 3.4 to 4.2 without losing HBC

    Hi all,

    First off, just like to say there looks like there's a lot of knowledgeable people on this forum with experience and brain power far exceeding mine so I'm looking forward to learning from the experts!

    I've got a PAL Wii curently on 3.4E which I've hacked using the twilight hack and I've installed HBC. I did this months ago but seem to remember it being fairly straight forward. I've now bought SMBWii and it's telling me to update before I can play it. My question is this: how do I go about softmodding it to 4.2 without bricking it or losing HBC?

    I know that's probably quite a big ask so more specifically, can I follow this guide to acheive the desired result? Is there a better way of doing this in order to be able to play SMBWii? Would it just be a case of installing the IOS's for each update manually and in order (doubt it but thought I'd ask for clarification)? Can you softmod to a later version without doing all the incremental updates?

    I've done a lot of reading of this site (a LOT) but am still suitably confused so any help offerd will be gratefully received. I know I could delete HBC and do the official update, but that's not something I want to have to do. Ever. I'd rather brick my Wii and learn from that!

    Feel free to call me a noob and point me to existing guides or posts.

    Cheers!

  2. #2
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,319 Times in 2,128 Posts
    Blog Entries
    7
    I know that's probably quite a big ask so more specifically, can I follow this guide to acheive the desired result?
    Yes, that will put you at 4.1 which is where you should be.

    Is there a better way of doing this in order to be able to play SMBWii? Would it just be a case of installing the IOS's for each update manually and in order (doubt it but thought I'd ask for clarification)
    No better way in my opinion. You should get to 4.1 so you can install priiloader and block online and disc updates. If you are loading the original from the disc channel you will need to install an updated IOS53. If loading from a backup loader then you will be able to play it after following the softmod guide (we also have a guide for this game).
    Damn I suck!!!!

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •